GET api/FeedJobs/GetJobByIdCacheInfo?JobID={JobID}&LandingName={LandingName}&PageDetailKey={PageDetailKey}&Ref={Ref}&Source={Source}
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| JobID | string |
None. |
|
| LandingName | string |
None. |
|
| PageDetailKey | string |
None. |
|
| Ref | string |
None. |
|
| Source | string |
None. |
Body Parameters
None.
Response Information
Resource Description
LookupCache| Name | Description | Type | Additional information |
|---|---|---|---|
| ID | integer |
None. |
|
| CacheKey | string |
None. |
|
| CacheVersion | integer |
None. |
|
| ExpirationMinutes | integer |
None. |
|
| Notes | string |
None. |
|
| StorageLocation | string |
None. |
Response Formats
application/json, text/json
Sample:
{
"id": 1,
"cacheKey": "sample string 2",
"cacheVersion": 3,
"expirationMinutes": 4,
"notes": "sample string 5",
"storageLocation": "sample string 6"
}
application/xml, text/xml
Sample:
<LookupCache xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/TTCM.BusinessLayer.LookupManagement"> <CacheKey>sample string 2</CacheKey> <CacheVersion>3</CacheVersion> <ExpirationMinutes>4</ExpirationMinutes> <ID>1</ID> <Notes>sample string 5</Notes> <StorageLocation>sample string 6</StorageLocation> </LookupCache>